<header class="header">
    <div class="container back-color">
        <div class="company__information">
            <a class="logo__link" href="#">
                <img class="logo" src="img/icon/logo.png" alt="logo">
                <p class="logo__text">Медицинский центр</p>
            </a>
            <div class="contact__block">
                <p class="contact__title bookmark__icon">Как найти нас</p>
                <a class="contact__text link ymaps-geolink" href="#">248000, Калуга,<br>Академика Королёва, 22</a>
            </div>
            <div class="contact__block">
                <p class="contact__title clock__icon">График работы</p>
                <p class="contact__text">Пн.-Пт.: с 09:00 до 18:00<br>Сб.-Вс.: с 09:00 до 18:00</p>
            </div>
            <div class="contact__block phone__block">
                <p class="contact__title phone__icon"><span class="telephone">Наш телефон</span></p>
                <a class="contact__text link" href="tel:+74842202203">+7 (4842) 20-22-03</a><br>
                <a class="contact__text link" href="tel:+79208887303">+7 (920) 888-73-03</a>
            </div>
            <a class="call-doctor__link" href="tel:+74842202203">
                <svg class="call__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M14.4875 19.3109L12.9972 20.8011C12.8595 20.94 12.6941 21.0486 12.5118 21.1198C12.3295 21.191 12.1343 21.2234 11.9386 21.2148C11.7429 21.2061 11.5511 21.1568 11.3755 21.0698C11.1999 20.9828 11.0443 20.8601 10.9186 20.7096C9.5531 19.0118 8.60419 17.0182 8.14816 14.889C7.70822 12.9237 7.7062 10.8864 8.14224 8.92198C8.59699 6.78485 9.54897 4.78588 10.9211 3.08702C11.046 2.93721 11.2008 2.81512 11.3756 2.72852C11.5505 2.64192 11.7415 2.5927 11.9365 2.58401C12.1316 2.57531 12.3264 2.60733 12.5085 2.67802C12.6907 2.74871 12.8562 2.85653 12.9945 2.9946L14.4877 4.48783C14.7317 4.72702 14.8805 5.04657 14.9064 5.38692C14.9324 5.72728 14.8337 6.06521 14.6288 6.33774C14.2149 6.87769 13.8635 7.46285 13.5813 8.08205C13.4705 8.32682 13.2918 8.53455 13.0663 8.68062C12.8408 8.82669 12.5781 8.90499 12.3092 8.90623L11.0462 8.90497C10.5111 10.8572 10.5131 12.9187 11.0521 14.872L12.3151 14.8732C12.584 14.875 12.8469 14.9538 13.0727 15.1003C13.2984 15.2469 13.4776 15.4549 13.5889 15.6999C13.8723 16.3197 14.2248 16.9056 14.6398 17.4463C14.8476 17.7222 14.9468 18.0645 14.9187 18.4083C14.8907 18.7521 14.7372 19.0733 14.4875 19.3109Z" stroke="#E94A35" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
                <p class="call-doctor__text">Вызвать врача</p>
            </a>
            <button class="burger__button">
                <svg class="burger burger__rotate burger__animation" viewBox="0 0 100 100" width="80" onclick="this.classList.toggle('active')">
                    <path class="burger__line burger__top" d="m 30,33 h 40 c 3.722839,0 7.5,3.126468 7.5,8.578427 0,5.451959 -2.727029,8.421573 -7.5,8.421573 h -20"/>
                    <path class="burger__line burger__middle" d="m 30,50 h 40"/>
                    <path class="burger__line burger__bottom" d="m 70,67 h -40 c 0,0 -7.5,-0.802118 -7.5,-8.365747 0,-7.563629 7.5,-8.634253 7.5,-8.634253 h 20"/>
                    </svg>

            </button>
        </div>
        <div class="navigation-mobile__block">
            <div class="accordions--mobile">
                <div class="accordion--mobile">
                <input class="accordion__input--mobile" type="checkbox" id="mobile-сlinic"/>
                <label for="mobile-сlinic" class="accordion__label--mobile">О клинике</label>
                <div class="accordion__content--mobile">
                    <a class="link--title-mobile" href="">Страница</a>
                    <a class="link--text-mobile" href="">Страница</a>
                    <a class="link--text-mobile" href="">Страница</a>
                </div>
                </div>
                <div class="accordion--mobile">
                <input class="accordion__input--mobile" type="checkbox" id="prices"/>
                <label for="prices" class="accordion__label--mobile">Услуги и цены</label>
                <div class="accordion__content--mobile">
                    <a class="link--title-mobile" href="">Страница</a>
                    <a class="link--text-mobile" href="">Страница</a>
                    <a class="link--text-mobile" href="">Страница</a>
                </div>
                </div>
                <div class="accordion--mobile">
                    <input class="accordion__input--mobile" type="checkbox" id="specialists"/>
                    <label for="specialists" class="accordion__label--mobile">Специалисты</label>
                    <div class="accordion__content--mobile">
                        <a class="link--title-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                    </div>
                </div>
                <div class="accordion--mobile">
                    <input class="accordion__input--mobile" type="checkbox" id="patient"/>
                    <label for="patient" class="accordion__label--mobile">Пациенту</label>
                    <div class="accordion__content--mobile">
                        <a class="link--title-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                    </div>
                </div>
                <div class="accordion--mobile">
                    <input class="accordion__input--mobile" type="checkbox" id="fifth"/>
                    <label for="fifth" class="accordion__label--mobile">Полезная информация</label>
                    <div class="accordion__content--mobile">
                        <a class="link--mobile" href="">Страница</a>
                        <a class="link--mobile" href="">Страница</a>
                        <a class="link--mobile" href="">Страница</a>
                    </div>
                </div>
                <div class="accordion--mobile">
                    <input class="accordion__input--mobile" type="checkbox" id="information" />
                    <label for="information" class="accordion__label--mobile">Контакты</label>
                    <div class="accordion__content--mobile">
                        <a class="link--title-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                        <a class="link--text-mobile" href="">Страница</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="navigation-tablet__search">
        <div class="container">
            <form class="navigation__search">
                <input class="search__input" type="text" placeholder="Поиск">
            </form>
        </div>
    </div>
    <div class="navigation__block">
        <div class="container">
            <div class="navigation__wrapper">
                <div class="navigation__menu">
                    <a class="menu__item" href="#" data-id="about">
                        <div class="dropdown__list" id="about">
                            <p class="dropdown__item">Cтруктура клиники</p>
                            <p class="dropdown__item">Вышестоящие организации</p>
                            <p class="dropdown__item">Вакансии</p>
                            <p class="dropdown__item">Законодательная карта</p>
                            <p class="dropdown__item">Политика конфиденциальности</p>
                            <p class="dropdown__item">Правила предоставления платных медицинских услуг</p>
                            <p class="dropdown__item">Отзывы</p>
                        </div>
                        <span>О клинике</span>    
                        <img class="arrow-down" src="img/icon/arrow-down.svg" alt="arrow-down">            
                    </a>
                    <a class="menu__item" href="#" data-id="price">
                        <div class="dropdown__list" id="price">
                            <p class="dropdown__item">Cтруктура клиники</p>
                            <p class="dropdown__item">Вышестоящие организации</p>
                            <p class="dropdown__item">Вакансии</p>
                            <p class="dropdown__item">Законодательная карта</p>
                            <p class="dropdown__item">Политика конфиденциальности</p>
                            <p class="dropdown__item">Правила предоставления платных медицинских услуг</p>
                            <p class="dropdown__item">Отзывы</p>
                        </div>
                        <span>Услуги и цены</span>    
                        <img class="arrow-down" src="img/icon/arrow-down.svg" alt="arrow-down">               
                    </a> 
                    <a class="menu__item" href="#">Специалисты</a>
                    <a class="menu__item" href="#" data-id="specialist">
                        <div class="dropdown__list" id="specialist">
                            <p class="dropdown__item">Cтруктура клиники</p>
                            <p class="dropdown__item">Вышестоящие организации</p>
                            <p class="dropdown__item">Вакансии</p>
                            <p class="dropdown__item">Законодательная карта</p>
                            <p class="dropdown__item">Политика конфиденциальности</p>
                            <p class="dropdown__item">Правила предоставления платных медицинских услуг</p>
                            <p class="dropdown__item">Отзывы</p>
                        </div>
                        <span>Пациенту</span>    
                        <img class="arrow-down" src="img/icon/arrow-down.svg" alt="arrow-down">                
                    </a>
                    <a class="menu__item" href="#">Полезная информация</a>
                    <a class="menu__item" href="#">Контакты</a>
                </div>
                <form class="navigation__search">
                    <input class="search__input" type="text" placeholder="Поиск">
                </form>
            </div>

        </div>
    </div>
   
</header>